import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steperComponent } from './steper.component';

describe('steperComponent', () => {
  let component: steperComponent;
  let fixture: ComponentFixture<steperComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steperComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steperComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
